Subject: bug#32464: again:: info: (coreutils)common options - backup options

From: kalle <[email-masked]>
Date: Fri, 17 Aug 2018 09:05:43 +0200

I sent the following mail already, but falsely over the
coreutils-mailinglist, not the bug-coreutils one, and also got no
answers to it. Therefore here it goes again, slightly improved this time:

in the info-file of coreutils - common options, see the citation "The
valid METHODs are":

-> for better readability, the above sentence should be started with a
new paragraph, since it is not related to information, whether the
option `-b' corresponds to some Emacs-variable or not...

greetings,
kalle